## eruby 0.9.7-2

=== debian/changelog ===
eruby (0.9.7-2) unstable; urgency=low

  * Makefile.in: added datadir for ruby 1.6.6. Closes: #70367.

 -- Shugo Maeda <shugo@debian.org>  Fri, 15 Feb 2002 15:59:31 +0900

eruby (0.9.7-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- Shugo Maeda <shugo@debian.org>  Mon, 22 Oct 2001 14:30:27 +0900

eruby (0.9.6-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- Shugo Maeda <shugo@debian.org>  Mon,  6 Aug 2001 19:03:52 +0900

eruby (0.9.5-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- Shugo Maeda <shugo@debian.org>  Wed, 20 Jun 2001 18:32:27 +0900

eruby (0.9.4-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- Shugo Maeda <shugo@debian.org>  Thu,  7 Jun 2001 18:02:42 +0900

eruby (0.9.3-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- Shugo Maeda <shugo@debian.org>  Mon,  4 Jun 2001 22:24:48 +0900

eruby (0.1.3-3) unstable; urgency=low

  * Fixed add-log-full-name and add-log-mailing-address in changelog.

 -- Shugo Maeda <shugo@debian.org>  Thu, 22 Feb 2001 21:31:56 +0900

eruby (0.1.3-2) unstable; urgency=low

  * Fixed Maintainer field.

 -- Shugo Maeda <shugo@debian.org>  Mon, 19 Feb 2001 17:55:21 +0900

eruby (0.1.3-1) unstable; urgency=low

  * New maintainer.
  * Upgraded to new upstream version.
  * Removed dh_suidregister from rules.

 -- Shugo Maeda <shugo@debian.org>  Mon, 19 Feb 2001 14:25:25 +0900

eruby (0.1.2-1.1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Sat, 28 Oct 2000 03:01:48 +0900

eruby (0.1.1-1.2) unstable; urgency=low

  * Rebuild with libc6_2.1.94.

 -- akira yamada <akira@debian.org>  Mon,  2 Oct 2000 19:06:07 +0900

eruby (0.1.1-1.1) unstable; urgency=low

  * Rebild with ruby_1.6.0,
    (Closes: #70367).

 -- akira yamada <akira@debian.org>  Wed, 13 Sep 2000 17:23:17 +0900

eruby (0.1.1-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * Added Builid-Depends field into control file.
  * New binary packages (liberuby and eruby-dev).

 -- akira yamada <akira@debian.org>  Wed, 13 Sep 2000 16:42:55 +0900

eruby (0.0.9-1) unstable; urgency=high

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Fri, 25 Aug 2000 17:28:44 +0900

eruby (0.0.8-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed, 24 May 2000 14:26:54 +0900

eruby (0.0.4-1.2) unstable; urgency=low

  * Applied patch (ruby-list: #18962, #19209)

 -- akira yamada <akira@debian.org>  Wed,  8 Dec 1999 09:26:51 +0900

eruby (0.0.4-1.1) unstable; urgency=low

  * Build with libruby.so.1.4 (!= libruby.so.1.4.x)
    (Closes: #50706).

 -- akira yamada <akira@debian.org>  Tue, 30 Nov 1999 14:32:10 +0900

eruby (0.0.4-1.0) unstable; urgency=low

  * Build with ruby 1.4.

 -- akira yamada <akira@debian.org>  Wed, 18 Aug 1999 11:03:09 +0900

eruby (0.0.4-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Tue, 10 Aug 1999 14:09:23 +0900

eruby (0.0.3-1) unstable; urgency=low

  * Initial Release.

 -- akira yamada <akira@debian.org>  Mon, 21 Jun 1999 17:33:52 +0900
