=== debian/control ===
Source: eruby
Section: interpreters
Priority: optional
Maintainer: Shugo Maeda <shugo@debian.org>
Build-Depends: debhelper, ruby (>= 1.6), ruby-dev (>= 1.6)
Standards-Version: 3.2.1

Package: eruby
Architecture: any
Depends: ${shlibs:Depends}
Description: Embedded Ruby Language
 eruby interprets a Ruby code embedded text file. For example, eruby
 enables you to embed a Ruby code to a HTML file.

Package: liberuby
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Library for eruby
 This package includes library for eruby.

Package: liberuby-dev
Section: devel
Architecture: any
Depends: liberuby (= ${Source-Version}), libc6-dev
Conflicts: eruby-dev
Replaces: eruby-dev
Description: Development files for liberuby
 This package includes development files for liberuby.
