=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

# shared library versions, option 1
version_string	:= $(shell grep ERUBY_VERSION eruby.h)
major		:= $(shell expr '$(version_string)' : '\#define ERUBY_VERSION "\([0-9][0-9]*\)\.[0-9][0-9]*\.[0-9][0-9]*"')
minor		:= $(shell expr '$(version_string)' : '\#define ERUBY_VERSION "[0-9][0-9]*\.\([0-9][0-9]*\)\.[0-9][0-9]*"')
teeny		:= $(shell expr '$(version_string)' : '\#define ERUBY_VERSION "[0-9][0-9]*\.[0-9][0-9]*\.\([0-9][0-9]*\)"')
version         := $(major).$(minor).$(teeny)
archdir		:= $(shell ruby -r rbconfig -e 'print Config::CONFIG["archdir"]')

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	./configure.rb --enable-shared
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/tmp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot

	#
	# build eruby package by moving files from tmp
	#
	dh_movefiles -peruby \
		usr/bin/eruby \
		usr/share/man/man1/eruby.1
	#
	dh_movefiles -pliberuby \
		usr/lib/liberuby.so.$(major).$(minor) \
		usr/lib/liberuby.so.$(version) \
		.$(archdir)/eruby.so
	#
	# build liberuby-dev package by moving files from tmp
	#
	dh_movefiles -pliberuby-dev \
		usr/lib/liberuby.so \
		usr/lib/liberuby.a \
		usr/include/eruby.h

#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
	dh_installcron
	dh_installman
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -pliberuby -m$(major).$(minor) -V
	dh_installdeb
#	dh_perl
	dh_shlibdeps -l`pwd`/debian/liberuby/usr/lib -- -Ldebian/liberuby/DEBIAN/shlibs
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
