## eruby 1.0.5

=== debian/changelog ===
eruby (1.0.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Upgrade dpkg source format to 3.0 (quilt).
  * kfreebsd-gnu.diff: Fix FTBFS on GNU/kFreeBSD. Thanks Cyril
    Brulebois. (Closes: #413988)

 -- Robert Millan <rmh@debian.org>  Fri, 27 Apr 2012 22:01:01 +0200

eruby (1.0.5-2) unstable; urgency=low

  * Fixes for Ruby 1.8.7.

 -- Shugo Maeda <shugo@debian.org>  Tue, 22 Jul 2008 14:35:43 +0000

eruby (1.0.5-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- Shugo Maeda <shugo@debian.org>  Wed, 24 Dec 2003 00:30:23 +0900

eruby (1.0.4-2) unstable; urgency=low

  * Use ruby1.8 instead of ruby. Thanks, Roland Stigge.
    Closes: #209206.
  * Added description to liberuby. Closes: #209897.
  * Added description to liberuby-dev. Closes: #209872.

 -- Shugo Maeda <shugo@debian.org>  Tue, 23 Sep 2003 20:26:34 +0900

eruby (1.0.4-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * Built with ruby1.8.

 -- Shugo Maeda <shugo@debian.org>  Mon,  8 Sep 2003 17:02:56 +0900

eruby (1.0.3-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- Shugo Maeda <shugo@debian.org>  Wed, 19 Feb 2003 12:05:24 +0900

eruby (1.0.2-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * Linked eruby with liberuby.so.1.0. Closes: #178140.

 -- Shugo Maeda <shugo@debian.org>  Fri, 24 Jan 2003 12:26:28 +0900

eruby (1.0.1-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- Shugo Maeda <shugo@debian.org>  Fri, 17 Jan 2003 14:23:20 +0900

eruby (0.9.8-1) unstable; urgency=low

  * Upgraded to new upstream version.

  * Closes: #133161 (forgot to close).

 -- Shugo Maeda <shugo@debian.org>  Tue,  7 May 2002 14:06:14 +0900
