=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: interpreters
 Priority: optional
 Maintainer: Shugo Maeda <shugo@debian.org>
-Build-Depends: debhelper, ruby (>= 1.6), ruby-dev (>= 1.6)
-Standards-Version: 3.2.1
+Build-Depends: debhelper (>= 3.0.0), ruby1.8, ruby1.8-dev
+Standards-Version: 3.5.8
 
 Package: eruby
 Architecture: any
@@ -18,12 +18,16 @@
 Depends: ${shlibs:Depends}
 Description: Library for eruby
  This package includes library for eruby.
+ eruby interprets a Ruby code embedded text file. For example, eruby
+ enables you to embed a Ruby code to a HTML file.
 
 Package: liberuby-dev
-Section: devel
+Section: libdevel
 Architecture: any
 Depends: liberuby (= ${Source-Version}), libc6-dev
 Conflicts: eruby-dev
 Replaces: eruby-dev
 Description: Development files for liberuby
  This package includes development files for liberuby.
+ eruby interprets a Ruby code embedded text file. For example, eruby
+ enables you to embed a Ruby code to a HTML file.
