=== debian/rules ===
--- 
+++ 
@@ -14,14 +14,14 @@
 minor		:= $(shell expr '$(version_string)' : '\#define ERUBY_VERSION "[0-9][0-9]*\.\([0-9][0-9]*\)\.[0-9][0-9]*"')
 teeny		:= $(shell expr '$(version_string)' : '\#define ERUBY_VERSION "[0-9][0-9]*\.[0-9][0-9]*\.\([0-9][0-9]*\)"')
 version         := $(major).$(minor).$(teeny)
-archdir		:= $(shell ruby -r rbconfig -e 'print Config::CONFIG["archdir"]')
+archdir		:= $(shell ruby1.8 -r rbconfig -e 'print Config::CONFIG["archdir"]')
 
 build: build-stamp
 build-stamp:
 	dh_testdir
 
 	# Add here commands to compile the package.
-	./configure.rb --enable-shared
+	ruby1.8 configure.rb --enable-shared
 	$(MAKE)
 
 	touch build-stamp
